GDBserver

Public Attributes | List of all members
gdb_event Struct Reference

## Public Attributes
event_handler_func * | proc
gdb_fildes_t | fd

## Detailed Description

Definition at line 55 of file event-loop.c.

## Member Data Documentation

## ◆ fd

gdb_fildes_t gdb_event::fd

Definition at line 61 of file event-loop.c.

Referenced by create_file_event(), and process_event().

## ◆ proc

event_handler_func* gdb_event::proc

Definition at line 58 of file event-loop.c.

Referenced by create_file_event(), and process_event().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/gdbserver/event-loop.c